Subject: Re: linux-next: sound tree build failure

From: Takashi Iwai <[email-masked]>
Date: Fri, 17 Jul 2009 11:31:59 +0200

At Fri, 17 Jul 2009 10:28:25 +0100,
Mark Brown wrote:
> 
> On Fri, Jul 17, 2009 at 11:29:35AM +1000, Stephen Rothwell wrote:
> 
> > Caused by commit 1274738d85d0e25c4f82d83f50a6bcbe2397e9ea ("ASoC: new
> > ad1938 codec driver based on asoc") interacting with commit
> > 2e34003ff6237e2216396d61dc8b32ea5959de80 ("Driver core: move
> > dev_get/set_drvdata to drivers/base/dd.c") from the driver-core.current
> > tree (which will, I assume, be sent to Linus shortly - right, Greg?).
> 
> I've fixed this.

Oh, it was already fixed this morning.
I couldn't send a notify mail just because my server crashed after
pushing the tree...   And rebooted now :)

Takashi